<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre">
        </div>

        <div>
            <label for="nif">NIF</label>
            <input type="text" id="nif">
        </div>
        <div>
            <label for="edad">EDAD</label>
            <input type="number" id="edad">
        </div>
        <div>
            <button type="button" id="mas">
                Añadir
            </button>
            <button type="button" id="borra">
                Borrar
            </button>
        </div>

    </form>
    <script src="5introduce.js"></script>
</body>

</html>